{% extends "base.html" %}
{% load i18n %}
{% block title %}{{ object.name }}{% endblock %}
{% block content %}
  <div class="row mt-2">
    <div class="col-12">
      <h1>
        {{ object.name }}
      </h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
      {% include 'locations/snippets/location_table.html' with locations=object.locations.all %}
    </div>
  </div>
{% endblock %}
